摘要: Q: I have the following line in the Dockerfile. RUN apt-get install -y tzdata When I run it, it asks for my input. After I provided my input, it hung 阅读全文
posted @ 2021-07-16 20:40 桑中子衿 阅读(721) 评论(0) 推荐(0) 编辑
摘要: 1、安装可能用到的依赖 yum install -y openssl-devel bzip2-devel expat-devel gdbm-devel readline-devel sqlite-devel 安装可能用到的依赖 2、下载Python3.6.8源码 wget https://www.p 阅读全文
posted @ 2021-07-16 16:46 桑中子衿 阅读(703) 评论(0) 推荐(0) 编辑